<template>
  <AdminDashboardProvider>
    <router-view></router-view>
  </AdminDashboardProvider>
</template>

<script>
import AdminDashboardProvider from "@/providers/AdminDashboardProvider";

export default {
  name: "AdminDashboardBase",
  components: {
    AdminDashboardProvider
  }
}
</script>

<style scoped>

</style>
